<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип изображения товара. Допустимы значения:
 * * 1 - основное изображение.
 * * 2 - изображение для каталога.
 * * 3 - изображения для галереи.
 * * 4 - изображение для описания.
 */
enum CatalogProductImageTypeEnum: int
{
    /** Основное изображение */
    case MAIN = 1;
    /** Изображение для каталога */
    case CATALOG = 2;
    /** Изображение для галереи */
    case GALLERY = 3;
    /** Изображение для описания */
    case DESCRIPTION = 4;
}
